.primary-color {
  color: #0093DD;
}
.primary-color svg {
  fill: #0093DD !important;
}
.primary-color:checked ~ span {
  background-color: #0093DD;
  border: none;
}
.primary-bg-color {
  background-color: #0093DD;
}
.primary-pseudo-bg-color:after {
  background-color: #0093DD;
}
.primary-pseudo-bg-color:before {
  background-color: #0093DD;
}
.primary-hover-color:hover {
  color: #0093DD;
}
.primary-hover-color:hover svg {
  fill: #0093DD;
}
.primary-active-color.active {
  color: #0093DD;
}
.primary-hover-bg-color:hover {
  background-color: #0093DD;
}
.primary-border-color {
  border-color: #0093DD;
}
.secondary-color {
  color: #86959D;
}
.secondary-color:checked ~ span {
  background-color: #86959D;
  border: none;
}
.secondary-color svg {
  fill: #86959D;
}
.secondary-border-color {
  border-color: #86959D;
}
.secondary-hover-color:hover {
  color: #86959D;
}
.secondary-hover-color:hover svg {
  fill: #86959D;
}
.secondary-bg-color {
  background-color: #86959D;
}
.third-hover-color:hover {
  color: #A1A1A1;
}
.third-color {
  color: #A1A1A1;
}
.third-color svg {
  fill: #A1A1A1;
}
.third-bg-color {
  background-color: #A1A1A1;
}
.third-border-color {
  border-color: #A1A1A1;
}
.light-grey-bg-hover-color:hover {
  background-color: #F6F6F6 !important;
}
.light-grey-bg-color {
  background-color: #F6F6F6 !important;
}
.light-grey-color {
  border-color: #F6F6F6 !important;
  color: #F6F6F6;
}
.dark-grey-bg-hover-color:hover {
  background-color: #8F9091 !important;
}
.dark-grey-bg-color {
  background-color: #8F9091 !important;
}
.dark-grey-color {
  border-color: #8F9091 !important;
  color: #8F9091;
}
.dark-grey-color svg {
  fill: #8F9091;
}
.darkest-grey-bg-hover-color:hover {
  background-color: #CACACA !important;
}
.darkest-grey-bg-color {
  background-color: #CACACA !important;
}
.darkest-grey-color {
  border-color: #CACACA !important;
  color: #CACACA;
}
.darkest-grey-color svg {
  fill: #CACACA;
}
.text-color {
  color: #000000;
}
.top-menu-color {
  color: #FFFFFF;
}
body {
  color: #000000;
}
.footer-bg-color {
  background-color: #798A92;
}
.footer-text-color {
  color: #F0F8FD;
}
.footer-text-color svg {
  fill: #F0F8FD;
}
.footer-secondary-color {
  color: #F0F8FD;
}
.footer-secondary-color svg {
  fill: #F0F8FD;
}
.for-free-bg-color {
  background-color: #39B54A;
}
.green-positive-color {
  color: #39B54A;
}
.green-positive-bg-color {
  background-color: #39B54A;
}
.red-negative-color {
  color: #FF0000;
}
.red-negative-bg-color {
  background-color: #FF0000;
}
.noUi-handle {
  background-color: #0093DD;
}
button.tns-nav-active {
  background-color: #0093DD !important;
}
